Loading...
Searching...
No Matches
gsm0808_perform_location_response Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

`#include <gsm0808_lcs.h>`

## Data Fields

bool | location_estimate_present
union gad_raw | location_estimate
struct lcs_cause_ie | lcs_cause

## Field Documentation

## lcs_cause

struct lcs_cause_ie gsm0808_perform_location_response::lcs_cause

## location_estimate

union gad_raw gsm0808_perform_location_response::location_estimate

## location_estimate_present

bool gsm0808_perform_location_response::location_estimate_present

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808_lcs.h